/home/travis/build/boostorg/boost/boost/geometry/geometries/point.hpp File Reference

## Classes

struct | boost::geometry::model::detail::array_assign< DimensionCount, Index >
struct | boost::geometry::model::detail::array_assign< 1, 1 >
struct | boost::geometry::model::detail::array_assign< 1, 2 >
struct | boost::geometry::model::detail::array_assign< 2, 2 >
class | boost::geometry::model::point< CoordinateType, DimensionCount, CoordinateSystem >
| Basic point class, having coordinates defined in a neutral way. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::model
namespace | boost::geometry::model::detail

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK